## node-github-url-from-git 1.1.1

=== debian/changelog ===
node-github-url-from-git (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #721874)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 07 Sep 2013 16:16:53 +0200
