=== debian/control ===
Source: node-github-url-from-git
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/node-github-url-from-git
Vcs-Git: git://anonscm.debian.org/collab-maint/node-github-url-from-git.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-github-url-from-git.git

Package: node-github-url-from-git
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert github git or gist url to an http url - Node.js module
 This module is a simple regular expression for parsing and converting
 a git repository url from github to an http url. It supports gists as
 well. It is used by npm and node-normalize-package-data.
 .
 Node.js is an event-based server-side javascript engine.
