## node-github-url-from-git 1.4.0

=== debian/changelog ===
node-github-url-from-git (1.4.0-1) unstable; urgency=low

  * Team upload
  * new upstream version
  * debian/control: use secure VCS URLs
  * debian/control: bump to latest standard
  * debian/control: use dh 9
  * debian/control: add myself to uploaders

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Jun 2016 19:12:53 +0200
