=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
+         , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+ debhelper (>= 9.0.0)
+Standards-Version: 3.9.8
 Homepage: https://github.com/visionmedia/node-github-url-from-git
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-github-url-from-git.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-github-url-from-git.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/node-github-url-from-git.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-github-url-from-git.git
 
 Package: node-github-url-from-git
 Architecture: all
