=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-github-url-from-git-$1.tar.gz/ \
https://github.com/visionmedia/node-github-url-from-git/tags .*/archive/v?([\d\.]+).tar.gz
