## node-github-url-from-git 1.5.0

=== debian/changelog ===
node-github-url-from-git (1.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.5.0
  * Switch install to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright
  * Enable upstream test, this embeds better-assert and callsite for test only

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Oct 2019 21:26:39 +0200
