=== debian/control ===
Source: node-github-url-from-git
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-should <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-github-url-from-git
Vcs-Git: https://salsa.debian.org/js-team/node-github-url-from-git.git
Homepage: https://github.com/visionmedia/node-github-url-from-git
Rules-Requires-Root: no

Package: node-github-url-from-git
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert github git or gist url to an http url - Node.js module
 This module is a simple regular expression for parsing and converting
 a git repository url from github to an http url. It supports gists as
 well. It is used by npm and node-normalize-package-data.
 .
 Node.js is an event-based server-side javascript engine.
