=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-github-url-from-git-$1/ \
https://github.com/visionmedia/node-github-url-from-git/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-github-url-from-git,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-github-url-from-git-$1/" \
 https://registry.npmjs.org/@types/github-url-from-git https://registry.npmjs.org/@types/github-url-from-git/-/github-url-from-git-([\d\.]+)@ARCHIVE_EXT@ group
